[general]

useragent= opensips
nat=no
alwaysautheject=yes
bindaddr=192.168.50.217:5080
context=default
language=en
;quality=yes
rtcachefriends=yes
rtupdate = yes
disallow=all
;allow=g729
allow=gsm
allow=ilbc
allow=alaw
allow=ulaw
allowguest=no
progressinband=yes
;use180=yes 
rtpholdtimeout=60
rtptimeout=60
rtpkeepalive=15
dtmfmode=rfc2833
limitonpeer = yes
srvlookup=yes
rtautoclear=yes
;udpbindaddr=0.0.0.0:5060
;tcpenable=yes
;tcpbinaddr=0.0.0.0:5060
;keepalive=30
;permit=192.168.50.0/255.255.255.255